/* Effective stylesheet produced by snapshot save */
@font-face {
  font-family: "Karla";
  font-style: normal;
  font-weight: 400;
  src: local("Karla"), local("Karla-Regular"), url("urn:not-loaded:http://fonts.gstatic.com/s/karla/v5/Zi_e6rBgGqv33BWF8WTq8g.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/karla/v5/azR40LUJrT4HaWK28zHmVA.woff") format("woff");
}
@font-face {
  font-family: "Karla";
  font-style: normal;
  font-weight: 700;
  src: local("Karla Bold"), local("Karla-Bold"), url("urn:not-loaded:http://fonts.gstatic.com/s/karla/v5/suoMYBGv5sGCUIrF9mVTffesZW2xOQ-xsNqO47m55DA.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/karla/v5/3nZS3BKzlvhkwl4yjCQcjPesZW2xOQ-xsNqO47m55DA.woff") format("woff");
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: local("Montserrat-Regular"), url("urn:not-loaded:http://fonts.gstatic.com/s/montserrat/v6/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/montserrat/v6/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff") format("woff");
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: local("Montserrat-Bold"), url("urn:not-loaded:http://fonts.gstatic.com/s/montserrat/v6/IQHow_FEYlDC4Gzy_m8fcoWiMMZ7xLd792ULpGE4W_Y.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/montserrat/v6/IQHow_FEYlDC4Gzy_m8fcgFhaRv2pGgT5Kf0An0s4MM.woff") format("woff");
}
